<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-树元素项模板文件-->
<head>
	<bindJsFile value="" />
</head>
<xc_template_tree>
	<layoutEleUI drawBorder="false" enableCanvas="false" heightT="30" layout.alignH="left" layout.alignV="center" layout.height="fill" layout.horizon="true" layout.padding="22,2,2,2" layout.space="4" layout.width="fill" mouseThrough="true" showT="true" widthT="300" expandT="true">
		<buttonUI buttonType="Check" expandButton="true" height="16" itemID="0" showT="true" transparent="true" width="16" expandT="true" />
		<shapePicture height="100" image="{binding field=name1}" layout.height="16" layout.width="16" left="66" showT="true" top="14" width="100" expandT="true" />
		<shapeText content="{binding field=name2}" height="20" itemID="2" layout.height="fill" layout.width=":1" left="131" showT="true" top="7" width="100" expandT="true" />
		<shapeText content="{binding field=name3}" itemID="3" layout.height="0" layout.width="0" left="236" showT="true" top="20" expandT="true" />
	</layoutEleUI>
</xc_template_tree>
